* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    
}


body {
    background-image: url('back.jpg');
    background-repeat: repeat;
    background-position: center center;
    background-attachment: fixed;
    animation: animacion-fondo 25s infinite linear;
  }
  
  @keyframes animacion-fondo {
    from { background-size: 100%; background-position: 0% 0%; }
    50% { background-size: 120%; background-position: 0% 20% }
    to { background-size: 100%; background-position: 0% 0%; }
  }


.container {
    width: 75%;
    max-width: 1000px;
    min-width: 320px;
    margin: auto;
}

.im {
    width: 100%;
    border-radius: 15px;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
    margin-top: 20px;
}



